{
	"name": "form/nc/erp-sync/aj-mes/rec.json",
	"table": {
		"production_order": true
	},
	"compare_field": {
		"production_order": "production_order_id"
	},
	"tab": "production_order",
	"export_allowed": {
		"order-sales": true,
		"product_material-estimated": true,
		"production_order": true
	}
}
